body {
	font:62.5%/1 Arial, Helvetica, sans-serif;
	background:#edf1f2;
}

.wrap-header {background:#49aec0; height:30px;}
#header {height:30px; position:relative; width:960px; margin:0 auto;}
	.baomoi {padding-top:5px;}
	.back {position:absolute; top:10px; right:0; font-size:1.2em;}
	.back a:link, .back a:visited {color:#fff;} .back a:hover {color:#000;}

.splash img {
	max-width: 960px;
}

.wrapper {width:960px; margin:0 auto;}
.overview, .wrap-contents {
	background:#fff;
	box-shadow:0 0 3px #ccc;
	margin-bottom:30px;
}
.wrap-contents {background:url(../images/contents_bg.gif) repeat-y #fff}
.contents {float:left; width:600px; padding:20px;}
.sidebar {float:left; width:320px;}

#footer {padding-bottom:20px;}
#footer p {margin-bottom:5px; font-size:1.2em; color:#666;}

/*TYPO & COLORS*/
a {text-decoration:none;} a:link, a:visited {color:#114477} a:hover {color:#c00;}
/*STORY*/
	.story a:visited {color:#609}
	.story .title {font-size:1.8em; font-weight:bold; line-height:1.2em; margin-bottom:0;}
	.story .meta {color:#999; font-size:1.2em; margin-bottom:10px; position:relative;padding-top: 5px;}
	.story .meta a {color:#999;}
	.story .summary {font-size:1.4em; line-height:1.4em; color:#333;}
	.story .thumb {float:left; margin:0 20px 0 0}
	.source a:link, .source a:visited {color:#999} .source a:hover {color:#000;}
	
/*button*/
.button a, .paging a {
	display:inline-block;
	border:solid 1px #ddd;
	font-size:1.2em; font-weight:bold;
	padding:7px 12px;
	box-shadow:0 1px 2px #ddd;
	background: -webkit-linear-gradient(bottom, #eeeeee, #ffffff);
	background: -moz-linear-gradient(bottom, #eeeeee, #ffffff);
	text-shadow:0 1px #fff;
	margin-right: 3px;
}
.button a:hover, .paging a:hover {
	background: -webkit-linear-gradient(bottom, #eaf5f8, #ffffff);
	background: -moz-linear-gradient(bottom, #eaf5f8, #ffffff);
	color:#000;
}
.button.active a, .paging a.current {
	background: -webkit-linear-gradient(bottom, #9f0101, #cc0000);
	background: -moz-linear-gradient(bottom, #9f0101, #cc0000);
	color:#fff;
	border:solid 1px #c00;
	text-shadow:0 1px #333;
}

/*========================*/
/* clearfix */
.clearfix:after, .story:after, .clip:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
	}
* html .clearfix, * html .story, * html .clip { zoom: 1; } /* IE6 */
*:first-child+html .clearfix, *:first-child+html .story, *:first-child+html .clip { zoom: 1; } /* IE7 */

/*prestyle*/
strong {font-weight:bold;}
sup {font-size:0.8em; vertical-align:super}
	.survey {border-bottom:none; padding:15px}
	.survey .question {
		font-size:1.4em; line-height:1.2em; font-weight:bold;
		margin-bottom:10px;
		color:#666;
	}
	.answers {margin-bottom:10px;}
	.answers li {margin-bottom:7px; padding-bottom:7px; border-bottom:solid 1px #efefef; font-size:1.2em; color:#333;}
	.survey .action {position:relative;}
	.survey .action .result {position:absolute; top:10px; right:0; font-size:1.2em;}
/*h1, h2, h3 {font-family:"Myriad Pro"}*/
/*HOME*/
.overview {/*font-family:"Myriad Pro"*/}
.wrap-info {position:relative;}
.info {
	background:#f5f8f9;
	padding:15px 20px;
	position:relative;
	height:60px;
	border-bottom:solid 1px #ccc;
}
	.info .title {
		font-size:3em;
		line-height:1em;
		margin-bottom:5px;
		font-weight:normal
	}
	.info p.tagline {font-size:1.8em; color:#666;}
	.social {position:absolute; top:20px; left:440px;}
.starbuzz {width:320px; height:90px; position:absolute; top:0; right:0;  border-left:solid 1px #ccc}
.latest-photos {padding:15px 20px; height:125px;}
	.latest-photos h2 {font-size:1.8em; margin-bottom:10px;}
	.latest-photos li {float:left; margin:0 10px 0 0}
.music {width:280px; height:125px; position:absolute; top:91px; right:0; padding:15px 20px; border-left:solid 1px #ccc}
	.music h2 {font-size:1.8em; margin-bottom:10px;}
	.music .song {border-bottom:solid 1px #ddd; padding-bottom:5px; margin-bottom:5px; font-size:1.3em; line-height:1em}
	.music .song:last-child {border-bottom:none;}
	.music .song .title {display:inline-block; width:260px;}


.wrap-info.nochart .social {top:20px; right:20px; left:auto}
.wrap-info.nomusic {}
.wrap-info.nophoto {}

	
.contents h2 {font-size:2.4em; border-bottom:solid 1px #ccc; padding-bottom:10px; margin-bottom:20px; font-weight:normal;}
.story-listing .story {margin-bottom:20px; padding-bottom:20px; border-bottom:solid 1px #efefef;}

.clips {background:#298d9f; padding:20px; color:#fff;}
	.clips a:link, .clips a:visited {color:#fff;} .clips a:hover {color:#d7f0f5;}
	.clips h3 {font-size:2.4em; margin-bottom:10px; font-weight:normal; line-height:1em}
	.clips .featured {position:relative; margin-bottom:20px;}
	.clips .featured .title {background:#000; padding:7px 10px; text-align:center; font-size:1.4em; display:block; width:260px; height:16px;}
	.playicon {width:50px; height:50px; background:url(../images/icon_video_play.png); position:absolute; top:78px; left:115px; cursor:pointer;}
	.clip {margin-bottom:20px;}
	.clip:last-child {margin-bottom:0;}
	.clip .thumb {width:120px; float:left; margin:0 10px 0 0}
	.clip .title {font-size:1.4em; font-weight:bold; line-height:1.2em}
	

.sidebox {padding:20px 20px 0 20px;}
.sidebox:last-child {padding:20px;}
	.sidebox h3 {
		background:url(../images/icon_down.gif) 20px 30px no-repeat;
		padding-bottom:10px;
		margin-bottom:10px;
	}
	.sidebox h3 span {
		background:#15abc1;
		border-radius:5px;
		color:#fff;
		padding:7px 10px;
		font-size:1.6em;
		line-height:1em;
		font-weight:normal;
		display:block
	}
	.related .story {margin-bottom:20px;}
	.related .story:last-child {margin-bottom:0;}
	.related .title {font-size:1.4em;}
	.related .meta {font-size:1.2em; margin-bottom:5px}
	
	.feed {margin-bottom:20px;}
	.feed:last-child {margin-bottom:0;}
	.feed .text {color:#333; font-size:1.2em; line-height:1.2em; margin-bottom:10px;}
	.feed .attach {width:60px; float:right; margin:0 0 10px 10px}
	.feed .hastag {color:#999; font-size:1.2em;}
	.feed .user {font-weight:bold;}
	
#videoplayer {padding:20px;}
.breadcrum {margin-bottom:30px; font-size:1.4em;}
.photoalbum {
	background:#fff;
	box-shadow:0 0 3px #ccc;
	margin-bottom:30px;
	padding:20px;
}
#album {width:920px; height:600px;}

/*ARTICLE*/
.story-header {margin-bottom:14px;}
	.story-header h1 {font-size:2.4em; font-weight:bold; margin-bottom:5px; line-height:1.2em}
	.story-header .meta {font-size:1.2em; color:#999;position: relative;margin-bottom: 10px;}
	.story-header .meta .time {margin-right:5px;}
	.story-header .summary {font-weight:bold;font-size:1.4em;margin-bottom: 5px;line-height: 1.6em;}
.story-body {font-size:1.4em; line-height:1.4em;}
	.story-body p, .story-body div, .story-body table {margin-bottom:14px;}
	.story-body .fig {color:#999; font-size:0.8em; text-align:center;}
	.story-body .inlinephoto p {margin-bottom:5px;}
	.story-body br {margin-bottom:15px;}
	.story-body br + br {display:none;}
	.story-body table {margin:0 auto 14px auto}
	.story-body table:empty, .story-body p:empty, .story-body div:empty, .story-body td:empty {display:none;}
	.inlinephoto p {text-align:center;}



.icon {margin-right:5px; display:inline-block;}
.sprite {background:url(../Images/sprites.gif) no-repeat;}
.iconVote {width:13px; height:13px; background-position:0 -223px;}
.iconComment {width:9px; height:9px; background-position:0 0;}
.interact {float:right; display:none}
.interact a {margin-right:2px;}
.interact a.ultVoted { color: #666; }

.storyUtils {clear:both; margin:5px 0; padding:5px 0; border:solid 1px #ddd; border-left:none; border-right:none; display:none}
		.storyUtils a {margin-right:5px;}


.starbuzz {
	height:89px;
	background:url(../Images/starbuzz/chart_celeb_bg.gif) repeat-x bottom #fff;
}
	.starbuzz .photo img {
		-moz-border-radius:100%; -webkit-border-radius:100%; border-radius:100%;
	}
	.starbuzz .photo {border:solid 2px #55b2c3; -moz-border-radius:100%; -webkit-border-radius:100%; border-radius:100%; width:64px; height:64px;}
	.starbuzz .profile .photo {position:absolute; top:10px; left:10px;}
	.starbuzz .title {
		text-transform:uppercase;
		color:#999;
		font-size:1em;
		font-weight:bold;
	}
	.starbuzz .title {color:#91092d}
	.starbuzz .name {font-size:2.4em; position:absolute; top:18px; left:90px;}
		.starbuzz .name a:link, .starbuzz .name a:visited {color:#000;} .profile .name a:hover {color:#dd577a}
	.starbuzz .title {position:absolute; top:5px; right:5px; font-weight:bold}
	.starbuzz .overview2 {
		position:absolute;
		top:47px;
		left:90px;
		width:226px;
		background:url(../Images/starbuzz/inset_h.gif) top repeat-x;
		padding-top:5px;
	}
	.starbuzz .overview2 {text-transform:uppercase; color:#666;}
		.starbuzz .overview2 p {text-align:center;}
	.starbuzz .overview2 .rank {position:relative;}
		.starbuzz .rank .change {position:absolute; top:0; right:5px;}
	.starbuzz .rank, .starbuzz .score, .starbuzz .mention, .starbuzz .sentiment {float:left;}
	.starbuzz .rank, .starbuzz .score, .starbuzz .mention {
		height:26px;
		padding-right:6px; margin-right:6px;
		background:url(../Images/starbuzz/inset_v_1.gif) right repeat-y;
	}
	.starbuzz .score {width:40px;}
	.starbuzz .mention {width:47px;}
	.starbuzz .sentiment {width:52px}
		.starbuzz .rank {width:50px; text-align:left; padding-top:10px; height:21px;}
		.starbuzz .rank .current {color:#c03156; font-size:2.5em;}
		.starbuzz .rank .change {padding-left:10px;}
		.starbuzz .rank .up {background:url(../Images/starbuzz/up.png) 0 1px no-repeat;}
		.starbuzz .rank .down {background:url(../Images/starbuzz/down.png) 0 1px no-repeat;}
		.starbuzz .score .current-score, .starbuzz .mention .count, .starbuzz .sentiment .percent {font-size:1.8em; display:block; margin-bottom:5px;}
		.starbuzz .rank .lbl, .starbuzz .score .lbl, .starbuzz .mention .lbl {font-size:0.9em;}
	.starbuzz .positive, .starbuzz .up {color:#66bc37}
	.starbuzz .negative, .starbuzz .down {color:#c00}
	